Richters Buchhandlung brauchte Hilfe

Wenn PHP-Versionen auf dem Webserver veraltet sind, ein SSL-Zertifikat eingebunden werden muß, das Theme des WordPress nicht im Responsiv-Design ist und sich obendrein mit der neuen PHP-Version nicht „versteht“ – und der damalige Webseitenersteller sich mittlerweile andern Dingen zugewandt hat – dann braucht man Hilfe. Und dies ist verständlich. Richters …